/* CSS Document */

/* forces scroll bar */
html { 
	height: 100%; 
	margin-bottom: 1px; 
}

body {
	background-color:#FFFFFF;
	margin:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}

a {
	color:#626477;
}

a:hover {
	text-decoration:none;
}

textarea,input,submit {
	background-color:#eeeeee;
	color:#666666;
	padding:5px;
	border:none;
	margin:3px;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:200%;
	color:#626477;
	font-weight:normal;
}

/* THE AREA THAT CONTAINS THE STONE IMAGE AND THE WEBSITE TITLE */

#title {
	margin:0 auto 0 auto;
	text-align:left;
	margin-bottom:25px;
}

#title p {
	font-variant:small-caps;
	letter-spacing:2px;
}

/* PROPERTIES OF THE HEADER IMAGE */

#title img {
	border:none;
}

/* .img-shadow {
  float:left;
  background: url(shadowAlpha.png) no-repeat bottom right !important;
  background: url(shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
  }  */

.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  } 

/* THE AREA THAT CONTAINS ALL THE CONTENT OF THE WEBSITE */

#container {
	width:720px;
	margin:1em auto 0 auto;
}

/* THE SIDEBAR WITHIN THE CONTAINER */

#sidebar {
	width:200px;
	float:right;
}

#sidebar h1 {
	clear: both;
	float: bottom;
	font-family:"Trebuchet MS", Arial, Verdana;
	text-align:right;
	font-size:200%;
	color:#626477;
	border-bottom:1px dashed #eeeeee;
	padding-right:10px;
}

#sidebar p {
	text-align:right;
	letter-spacing:2px;
	font-size:120%;

}


/* THE MENU */

#menu {
	text-align:right;
	margin-top: 100px;
}

#menu a {
	color:#626477;
	background-position:right;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:15px;
	text-decoration:none;
}

#menu a:hover {
	color:#cccccc;
}


/* THE AREA NEXT TO THE SIDEBAR */

#content {
	margin-right:220px;
	padding-right:20px;
	border-right:1px solid #cccccc;
	background-position:right;
	background-repeat:repeat-y;
}

#content h1 {
	font-family:"Trebuchet MS", Arial, Verdana;
	text-align:left;
	font-size:200%;
	color:#626477;
	border-bottom:1px dashed #eeeeee;
	padding-top:15px !important;
	padding-top:0;
	background-position:top right;
	background-repeat:no-repeat;
}

#content p {
	line-height:20px;
	font-size:110%
/* 	text-indent:15px;*/
}

#content ol,ul {
	line-height:25px;
}

#contentx {
	margin-right:220px;
	padding-right:20px;
	border-right:1px solid #cccccc;
	background-position:right;
	background-repeat:repeat-y;
}

#contentx h1 {
	font-family:"Trebuchet MS", Arial, Verdana;
	text-align:left;
	font-size:200%;
	color:#626477;
	border-bottom:1px dashed #eeeeee;
	padding-top:15px !important;
	padding-top:0;
	background-position:top right;
	background-repeat:no-repeat;
}

#contentx p {
	line-height:20px;
}

#contentx ol,ul {
	line-height:25px;
}

/* remembrances */
#rem {
	border-bottom:1px dashed #cccccc;
	padding-top:5px !important;
	padding-top:0;
}

#memories {
	border-bottom:1px dashed #eeeeee;
	padding-top:5px !important;
	padding-top:0;
	font-weight: bold;
}

#sources a {
	color:#111111;
	text-decoration:none;
}

#sources a:hover {
	color:#cccccc;
}


/* THE FOOTER */

#footer {
	width:580px;
	margin:0 auto 0 auto;
	padding:10px;
	text-align:right;
	border-top:1px dashed #cccccc;
}

